<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="63584"/>
  <scenario:refuge scenario:location="52905"/>
  <scenario:refuge scenario:location="62154"/>
  <scenario:refuge scenario:location="65067"/>
  <scenario:refuge scenario:location="36941"/>
  <scenario:refuge scenario:location="64717"/>
  <scenario:refuge scenario:location="47245"/>
  <scenario:refuge scenario:location="30542"/>
  <scenario:refuge scenario:location="25393"/>
  <scenario:refuge scenario:location="43986"/>
  <scenario:refuge scenario:location="55897"/>
  <scenario:refuge scenario:location="64346"/>
  <scenario:refuge scenario:location="24444"/>
  <scenario:refuge scenario:location="36956"/>
  <scenario:refuge scenario:location="53151"/>
  <scenario:civilian scenario:location="19644"/>
  <scenario:civilian scenario:location="36497"/>
  <scenario:civilian scenario:location="43858"/>
  <scenario:civilian scenario:location="23371"/>
  <scenario:civilian scenario:location="37798"/>
  <scenario:civilian scenario:location="44376"/>
  <scenario:civilian scenario:location="64590"/>
  <scenario:civilian scenario:location="22707"/>
  <scenario:civilian scenario:location="34089"/>
  <scenario:civilian scenario:location="33755"/>
  <scenario:civilian scenario:location="21108"/>
  <scenario:civilian scenario:location="64606"/>
  <scenario:civilian scenario:location="27816"/>
  <scenario:civilian scenario:location="64609"/>
  <scenario:civilian scenario:location="64639"/>
  <scenario:civilian scenario:location="56148"/>
  <scenario:civilian scenario:location="28419"/>
  <scenario:civilian scenario:location="28631"/>
  <scenario:civilian scenario:location="52146"/>
  <scenario:civilian scenario:location="64618"/>
  <scenario:civilian scenario:location="25110"/>
  <scenario:civilian scenario:location="25110"/>
  <scenario:civilian scenario:location="52940"/>
  <scenario:civilian scenario:location="57672"/>
  <scenario:civilian scenario:location="44424"/>
  <scenario:civilian scenario:location="50962"/>
  <scenario:civilian scenario:location="50962"/>
  <scenario:civilian scenario:location="59130"/>
  <scenario:civilian scenario:location="26465"/>
  <scenario:civilian scenario:location="19950"/>
  <scenario:civilian scenario:location="19950"/>
  <scenario:civilian scenario:location="26159"/>
  <scenario:civilian scenario:location="64581"/>
  <scenario:civilian scenario:location="64581"/>
  <scenario:civilian scenario:location="25470"/>
  <scenario:civilian scenario:location="25470"/>
  <scenario:civilian scenario:location="48016"/>
  <scenario:civilian scenario:location="29749"/>
  <scenario:civilian scenario:location="29749"/>
  <scenario:civilian scenario:location="26665"/>
  <scenario:civilian scenario:location="20874"/>
  <scenario:civilian scenario:location="29955"/>
  <scenario:civilian scenario:location="52232"/>
  <scenario:civilian scenario:location="51412"/>
  <scenario:civilian scenario:location="34334"/>
  <scenario:civilian scenario:location="46294"/>
  <scenario:civilian scenario:location="42905"/>
  <scenario:civilian scenario:location="48479"/>
  <scenario:civilian scenario:location="65185"/>
  <scenario:civilian scenario:location="40414"/>
  <scenario:civilian scenario:location="63491"/>
  <scenario:civilian scenario:location="53732"/>
  <scenario:civilian scenario:location="21431"/>
  <scenario:civilian scenario:location="58736"/>
  <scenario:civilian scenario:location="64423"/>
  <scenario:civilian scenario:location="64160"/>
  <scenario:civilian scenario:location="57136"/>
  <scenario:civilian scenario:location="29611"/>
  <scenario:civilian scenario:location="49539"/>
  <scenario:civilian scenario:location="49539"/>
  <scenario:civilian scenario:location="19644"/>
  <scenario:civilian scenario:location="36873"/>
  <scenario:civilian scenario:location="43155"/>
  <scenario:civilian scenario:location="43155"/>
  <scenario:civilian scenario:location="33755"/>
  <scenario:civilian scenario:location="34089"/>
  <scenario:civilian scenario:location="34089"/>
  <scenario:civilian scenario:location="35553"/>
  <scenario:civilian scenario:location="21108"/>
  <scenario:civilian scenario:location="40285"/>
  <scenario:civilian scenario:location="57672"/>
  <scenario:civilian scenario:location="64611"/>
  <scenario:civilian scenario:location="55564"/>
  <scenario:civilian scenario:location="18713"/>
  <scenario:civilian scenario:location="8860"/>
  <scenario:civilian scenario:location="29145"/>
  <scenario:civilian scenario:location="27126"/>
  <scenario:civilian scenario:location="27126"/>
  <scenario:civilian scenario:location="40119"/>
  <scenario:civilian scenario:location="40119"/>
  <scenario:civilian scenario:location="50830"/>
  <scenario:civilian scenario:location="19424"/>
  <scenario:civilian scenario:location="19424"/>
  <scenario:civilian scenario:location="19424"/>
  <scenario:civilian scenario:location="55275"/>
  <scenario:civilian scenario:location="55275"/>
  <scenario:civilian scenario:location="55733"/>
  <scenario:civilian scenario:location="64624"/>
  <scenario:civilian scenario:location="64624"/>
  <scenario:civilian scenario:location="43858"/>
  <scenario:civilian scenario:location="64551"/>
  <scenario:civilian scenario:location="49145"/>
  <scenario:civilian scenario:location="30804"/>
  <scenario:civilian scenario:location="64617"/>
  <scenario:civilian scenario:location="60939"/>
  <scenario:civilian scenario:location="25809"/>
  <scenario:civilian scenario:location="25809"/>
  <scenario:civilian scenario:location="38230"/>
  <scenario:civilian scenario:location="38230"/>
  <scenario:civilian scenario:location="63681"/>
  <scenario:civilian scenario:location="51905"/>
  <scenario:civilian scenario:location="39907"/>
  <scenario:civilian scenario:location="39907"/>
  <scenario:civilian scenario:location="38285"/>
  <scenario:civilian scenario:location="38285"/>
  <scenario:civilian scenario:location="54016"/>
  <scenario:civilian scenario:location="54016"/>
  <scenario:civilian scenario:location="19274"/>
  <scenario:civilian scenario:location="51831"/>
  <scenario:civilian scenario:location="64099"/>
  <scenario:civilian scenario:location="64106"/>
  <scenario:civilian scenario:location="64107"/>
  <scenario:civilian scenario:location="56911"/>
  <scenario:civilian scenario:location="19836"/>
  <scenario:civilian scenario:location="49010"/>
  <scenario:civilian scenario:location="37150"/>
  <scenario:civilian scenario:location="18931"/>
  <scenario:civilian scenario:location="64614"/>
  <scenario:civilian scenario:location="28086"/>
  <scenario:civilian scenario:location="30631"/>
  <scenario:civilian scenario:location="19778"/>
  <scenario:civilian scenario:location="32062"/>
  <scenario:civilian scenario:location="62032"/>
  <scenario:civilian scenario:location="64559"/>
  <scenario:civilian scenario:location="45104"/>
  <scenario:civilian scenario:location="58456"/>
  <scenario:civilian scenario:location="64573"/>
  <scenario:civilian scenario:location="46177"/>
  <scenario:civilian scenario:location="47835"/>
  <scenario:civilian scenario:location="31255"/>
  <scenario:civilian scenario:location="54365"/>
  <scenario:civilian scenario:location="34717"/>
  <scenario:civilian scenario:location="25809"/>
  <scenario:civilian scenario:location="64113"/>
  <scenario:civilian scenario:location="64109"/>
  <scenario:civilian scenario:location="33954"/>
  <scenario:civilian scenario:location="64144"/>
  <scenario:civilian scenario:location="64143"/>
  <scenario:civilian scenario:location="64137"/>
  <scenario:civilian scenario:location="51874"/>
  <scenario:civilian scenario:location="64136"/>
  <scenario:civilian scenario:location="54813"/>
  <scenario:civilian scenario:location="46975"/>
  <scenario:civilian scenario:location="42568"/>
  <scenario:civilian scenario:location="36757"/>
  <scenario:civilian scenario:location="31126"/>
  <scenario:civilian scenario:location="53280"/>
  <scenario:civilian scenario:location="38968"/>
  <scenario:civilian scenario:location="48756"/>
  <scenario:civilian scenario:location="64592"/>
  <scenario:ambulanceteam scenario:location="65044"/>
  <scenario:ambulanceteam scenario:location="18421"/>
  <scenario:ambulanceteam scenario:location="26048"/>
  <scenario:ambulanceteam scenario:location="14377"/>
  <scenario:ambulanceteam scenario:location="26817"/>
  <scenario:ambulanceteam scenario:location="63681"/>
  <scenario:ambulanceteam scenario:location="63621"/>
  <scenario:ambulanceteam scenario:location="57952"/>
  <scenario:ambulanceteam scenario:location="13288"/>
  <scenario:ambulanceteam scenario:location="56851"/>
  <scenario:ambulanceteam scenario:location="58289"/>
  <scenario:ambulanceteam scenario:location="62764"/>
  <scenario:ambulanceteam scenario:location="62764"/>
  <scenario:ambulanceteam scenario:location="62764"/>
  <scenario:ambulanceteam scenario:location="62764"/>
  <scenario:ambulanceteam scenario:location="62764"/>
  <scenario:ambulanceteam scenario:location="62764"/>
  <scenario:ambulanceteam scenario:location="62764"/>
  <scenario:ambulanceteam scenario:location="62764"/>
  <scenario:ambulanceteam scenario:location="62764"/>
</scenario:scenario>
